Subject: Re: [PATCH] skbuff: Fix a race between coalescing and releasing SKBs

From: Jakub Kicinski <[email-masked]>
Date: Wed, 12 Apr 2023 06:58:28 -0700

On Wed, 12 Apr 2023 15:27:13 +0800 Liang Chen wrote:
> Sure. I have addressed it and submitted the updated patch for your
> review as v3. Thank you for pointing it out.

I know, I don't understand why you have to send this note, I can see
the patch. And it's still in patchwork which as you know (as I trust
you read our process documentation) means it's going to be reviewed.
The judeo-christiano-muslim world is going thru its spring celebrations
so the reviews will be slower than usual. 

Please be patient.

And please don't top post.